*{
    font-family: Arial, Helvetica, sans-serif;
}

$color :#4CAF50;
$white : #ddd;

button{
    background-color: $color; /* Green */
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 18px;
    margin: 4px 2px;
    cursor: pointer;
    font-weight: bold;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;

        button:hover {
        box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.19);
      }
}

input{
    background-position: 10px 10px;
    background-repeat: no-repeat;
    width: 40%;
    font-size: 16px;
    padding: 12px 20px 12px 40px;
    border: 1px solid $white;
    margin-bottom: 12px;
    font-weight: bold;
}

table{
    border-collapse: collapse;
    width: 75%;
    border: 1px solid $white;
    font-size: 18px;

    th{
        padding-top: 12px;
        padding-bottom: 12px;
        text-align: left;
        background-color: $color;
        color: white;
        margin-top: auto;        
    }

    tr:nth-child(even){
        background-color: #f2f2f2;
    }
    
    tr:hover{
        background-color:$white;
    }
}